; dm8.plt
; Averages for measurements of cochlear input impedance in cat,
; compared with model input impedance.
;
; part a:
;   x = frequency (kHz)
;   y = stapes pressure/eardrum pressure (dB)
;
header=0 : clip=y : yhor=y
annsiz=-.14 : labsiz=-.14 : msgsiz=-.14 : sizfac=4
newframe
grid=0
xllc=2   : xlen=5 : xcycle=3 : xmin=0.02 : xmax=20 : xanskp=-1
yllc=3.5 : ylen=3 : ycycle=0 : ymin=-60 :  ymax=-10  :  yanskp=0
xlab=
ylab=magnitude (dB)
tlab=Reverse Pressure Gain
;
pltype=lines only
lintyp=0
include dm8a.dat
plot
lintyp=6 : ydata=$4 : zdata=0
include pur97a.inc
plot
;
; part b:
;   x = frequency (kHz)
;   y = phase (degrees)
;
newframe
grid=0
xllc=2 : xlen=5 : xcycle=3 : xmin=0.02 : xmax=20.0 : xanskp=0
yllc=1 : ylen=2 : ycycle=0 : ymax= 180 : ymin=-180 : yint=2.2 : yper=90
xlab=frequency (kHz)
ylab=phase (deg)
tlab=
;
pltype=lines only
lintyp=0 : ydata=$2
include dm8b.dat
plot
lintyp=6 : ydata=$5
include pur97a.inc
plot

;
; labels
;
newframe
axlwt=0
xllc=0 : yllc=0 : xlen=10.5 : ylen=8 
xmin=0 : ymin=0 : xmax=10.5 : ymax=8 : xcyc=0 : ycyc=0

lintype=0 : ydata=$2
0.70, 2.25
0.70, 5.25
plot

mhal=cen : mval=bottom : msgangle=90 : msgsize=-.15
0.70 3.75 "pressure at eardrum"
0.95 3.75 "pressure at stapes"

mhal=left : mval=base : msgangle=0 : msgsiz=-.13
3.0 4.00 "|_0| model"
3.0 3.75 "|_8| Puria and Rosowski"
2.15 3.7 "(a)"
2.15 1.2 "(b)"
