; dm9.plt
; Pressure at eardrum to voltage at earphone transfer ratio
;
; part a:
;   x = frequency (kHz)
;   y = ped/vep (dB SPL/V)
;
header=0 : clip=y
annsiz=-0.13 : labsiz=-0.13 : msgsiz=-0.13 : yhor=y
xllc=2.5 : xlen=4 : xcycle=3 : xmin=.1 : xmax=30 : xanskp=-1
yllc=3.5 : ylen=3 : ycycle=0 : ymin=40 : ymax=90 : yanskp=0
ylab=magnitude (dB SPL/V)
;
pltype=lines only
lintyp=0
include dm9a.dat
plot
lintyp=8
include er10c.inc
plot
;
; part b:
;   x = frequency (kHz)
;   y = phase (degrees)
;
newframe
yllc=1
xlen=4
ylen=2
grid=0
xcycle=3
xmin=.1
xmax=30.
xans=0
xannot=0.1 0.3 1 3 10 30
yint=2.2
ycycle=0
ymin=-180
ymax= 180
ylab=phase (degrees)
;
pltype=lines only
lintyp=0
include dm9b.dat
plot
;
; labels
;
newframe
axlwt=0 : annlwt=0
xllc=0 : yllc=0 : xlen=8 : ylen=8
xmin=0 : ymin=0 : xmax=8 : ymax=8 : xcyc=0 : ycyc=0

lintype=0
1.33 1.75
1.33 5.75
plot

msgangle=0 : msgdat=n
2.55 3.70 "(a)"
2.55 1.20 "(b)"

msgangle=90 : mhal=c
1.50 3.75 "voltage at earphone"
1.25 3.75 "sound pressure at tympanic membrane"
finish
