# fig2 - BM/ST for moh83.par
#
AS moh83.tsr
#
!curve-1
LO 5 A		# load eardrum pressure
FT A
RC A B
LO 13 A		# load bmdisp @ 0.2 x/L
FT A
CM A B C
RP C D
RE D B
IM D C
LG B D
SM D 20 B
SA B 89 B	# convert to angstroms (peak) per SPL
PD 30
VP 0.05 -400 30 400
MF B fig2a1.dat
DI B
VP 0.05 -63 30 63
MF C fig2b1.dat
DI C
VD B A 
VP 0.05 -400 26 400
MF A fig2c1.dat
DI A
VD C B
VP 0.4 -10 26 10
MF B fig2d1.dat
DI B
!curve-2
LO 5 A		# load eardrum pressure
FT A
RC A B
LO 14 A		# load bmdisp @ 0.4 x/L
FT A
CM A B C
RP C D
RE D B
IM D C
LG B D
SM D 20 B
SA B 89 B	# convert to angstroms (peak) per SPL
PD 30
VP 0.05 -400 12 400
MF B fig2a2.dat
DI B
VP 0.05 -63 12 63
MF C fig2b2.dat
DI C
VD B A 
VP 0.05 -400 11.7 400
MF A fig2c2.dat
DI A
VD C B
VP 0.4 -10 11.7 10
MF B fig2d2.dat
DI B
!curve-3
LO 5 A		# load eardrum pressure
FT A
RC A B
LO 15 A		# load bmdisp @ 0.6 x/L
FT A
CM A B C
RP C D
RE D B
IM D C
LG B D
SM D 20 B
SA B 89 B	# convert to angstroms (peak) per SPL
PD 30
VP 0.05 -400 8 400
MF B fig2a3.dat
DI B
VP 0.05 -63 8 63
MF C fig2b3.dat
DI C
VD B A 
VP 0.05 -400 4.8 400
MF A fig2c3.dat
DI A
VD C B
VP 0.4 -10 4.8 10
MF B fig2d3.dat
DI B
!curve-4
LO 5 A		# load eardrum pressure
FT A
RC A B
LO 16 A		# load bmdisp @ 0.8 x/L
FT A
CM A B C
RP C D
RE D B
IM D C
LG B D
SM D 20 B
SA B 89 B	# convert to angstroms (peak) per SPL
PD 30
VP 0.05 -400 3 400
MF B fig2a4.dat
DI B
VP 0.05 -63 3 63
MF C fig2b4.dat
DI C
VD B A 
VP 0.05 -400 2 400
MF A fig2c4.dat
DI A
VD C B
VP 0.4 -10 2 10
MF B fig2d4.dat
DI B
Q
