; fig5 - from Neely (1981, JASA)
;
; part a:
;   x = frequency (kHz)
;   y = magnitude (dB)
;
header=0 : clip=y : ticdir=in : grid=0
annsiz=-.14 : labsiz=-.14 : msgsiz=-.14 : sizfac=4 : symsiz=0.5
newframe
xllc=2   : xlen=4.8 : xcycle=3 : xmin=0.4 : xmax=12.8 : xanskp=-1  : xfmt=i
yllc=4.2 : ylen=3   : ycycle=0 : ymin=-60 : ymax=20   : yanskp=0   : yfmt=i
xann= 0.4 1 2 4 10
yhor=yes : yint=4.2 : yper=100*8/10 : ydata=$2
xlab=
ylab=magnitude (dB)
tlab=
pltype=lines : lintyp=0
include fig5a1.dat
plot
include fig5a2.dat
plot
include fig5a3.dat
plot
include fig5a4.dat
plot
include fig5a5.dat
plot
pltype=both : lintyp=0 : symbol=11
include rhode_a.inc
plot
;
; part b:
;   x = frequency (kHz)
;   y = phase (rad)
;
newframe
xllc=2 : xlen=4.8 : xcycle=3 : xmin=0.4 : xmax=12.8 : xanskp=0  : xfmt=i
yllc=1 : ylen=3   : ycycle=0 : ymin=-8  : ymax=0    : yanskp=0
yhor=y : yint=4.2 : yper=80 : grid=0 : ydata=$2/3.1415927
yann= 0 -2 -4 -6 -8
xlab=frequency (kHz)
ylab=phase (^p^ rad)
tlab=
pltype=lines : lintyp=0
; first estimate offset value
include fig5b1.dat
d=floor(ydat(10))
ydata=$2/3.1415927-d
data
;................
include fig5b1.dat
plot
include fig5b2.dat
plot
include fig5b3.dat
plot
include fig5b4.dat
plot
include fig5b5.dat
plot
pltype=both : lintyp=0 : symbol=11 : ydata=$2/3.1415927
include rhode_b.inc
plot

